<?xml version="1.0" encoding="ISO-8859-1"?>
<ped_item>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>210</prazo>
    <vencimento>18/05/2005</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>20/12/2004</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>90</prazo>
    <vencimento>18/01/2005</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>120</prazo>
    <vencimento>17/02/2005</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>150</prazo>
    <vencimento>21/03/2005</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>27/10/2004</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>155</prazo>
    <vencimento>24/03/2005</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>03/11/2004</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>200</prazo>
    <vencimento>09/05/2005</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1234567890</id_pedido>
    <numero_pedido>1</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>35</prazo>
    <vencimento>24/11/2004</vencimento>
    <valor>2.205,84</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>26/09/2007</vencimento>
    <valor>2.424,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>26/10/2007</vencimento>
    <valor>2.424,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>26/11/2007</vencimento>
    <valor>2.424,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>26/12/2007</vencimento>
    <valor>2.424,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>2</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>28/01/2008</vencimento>
    <valor>2.424,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>30/11/2004</vencimento>
    <valor>110,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>91</prazo>
    <vencimento>30/12/2004</vencimento>
    <valor>110,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>30/01/2005</vencimento>
    <valor>110,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>151</prazo>
    <vencimento>28/02/2005</vencimento>
    <valor>110,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>3</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>1</prazo>
    <vencimento>01/10/2004</vencimento>
    <valor>110,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>5</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>91</prazo>
    <vencimento>02/12/2004</vencimento>
    <valor>4.514,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>5</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>02/01/2005</vencimento>
    <valor>4.514,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>5</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>02/02/2005</vencimento>
    <valor>4.514,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>5</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>02/10/2004</vencimento>
    <valor>4.514,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>5</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>02/11/2004</vencimento>
    <valor>4.514,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>6</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>29/10/2004</vencimento>
    <valor>74,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>6</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>29/11/2004</vencimento>
    <valor>74,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>7</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>29/11/2004</vencimento>
    <valor>660,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>7</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>91</prazo>
    <vencimento>29/12/2004</vencimento>
    <valor>660,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>7</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>31/01/2005</vencimento>
    <valor>660,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>7</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>152</prazo>
    <vencimento>28/02/2005</vencimento>
    <valor>660,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>7</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>29/10/2004</vencimento>
    <valor>660,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1548</id_pedido>
    <numero_pedido>8</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>21</prazo>
    <vencimento>14/01/2005</vencimento>
    <valor>1.130,13</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1548</id_pedido>
    <numero_pedido>8</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>62</prazo>
    <vencimento>24/02/2005</vencimento>
    <valor>2.193,78</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>59</prazo>
    <vencimento>16/04/2005</vencimento>
    <valor>530,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>89</prazo>
    <vencimento>16/05/2005</vencimento>
    <valor>530,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>120</prazo>
    <vencimento>16/06/2005</vencimento>
    <valor>530,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>150</prazo>
    <vencimento>16/07/2005</vencimento>
    <valor>530,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>43832</id_pedido>
    <numero_pedido>9</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>28</prazo>
    <vencimento>16/03/2005</vencimento>
    <valor>530,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>21</prazo>
    <vencimento>10/03/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>80</prazo>
    <vencimento>08/05/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>28</prazo>
    <vencimento>17/03/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>35</prazo>
    <vencimento>24/03/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>42</prazo>
    <vencimento>31/03/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>49</prazo>
    <vencimento>07/04/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>24/02/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>60</prazo>
    <vencimento>18/04/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>03/03/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>10</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>70</prazo>
    <vencimento>28/04/2006</vencimento>
    <valor>976,50</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>11</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>14/06/2006</vencimento>
    <valor>7.190,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>11</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>14/07/2006</vencimento>
    <valor>7.190,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>12</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>24/08/2006</vencimento>
    <valor>801,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>12</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>24/09/2006</vencimento>
    <valor>801,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>12</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>24/05/2006</vencimento>
    <valor>801,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>12</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>24/06/2006</vencimento>
    <valor>801,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>12</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>91</prazo>
    <vencimento>24/07/2006</vencimento>
    <valor>801,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>35</prazo>
    <vencimento>14/12/2006</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>42</prazo>
    <vencimento>21/12/2006</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>49</prazo>
    <vencimento>28/12/2006</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>16/11/2006</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>60</prazo>
    <vencimento>08/01/2007</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>23/11/2006</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>70</prazo>
    <vencimento>18/01/2007</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>21</prazo>
    <vencimento>30/11/2006</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>80</prazo>
    <vencimento>29/01/2007</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>13</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>28</prazo>
    <vencimento>07/12/2006</vencimento>
    <valor>1.920,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>14</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>62</prazo>
    <vencimento>07/02/2007</vencimento>
    <valor>1.694,33</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>14</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>08/01/2007</vencimento>
    <valor>1.694,34</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>15</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>08/01/2007</vencimento>
    <valor>3.870,72</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>15</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>62</prazo>
    <vencimento>07/02/2007</vencimento>
    <valor>3.870,72</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>16</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>08/01/2007</vencimento>
    <valor>1,27</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>16</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>62</prazo>
    <vencimento>07/02/2007</vencimento>
    <valor>1,28</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>09/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>70</prazo>
    <vencimento>04/07/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>21</prazo>
    <vencimento>16/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>80</prazo>
    <vencimento>16/07/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>28</prazo>
    <vencimento>23/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>35</prazo>
    <vencimento>30/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>42</prazo>
    <vencimento>06/06/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>49</prazo>
    <vencimento>13/06/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>02/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>17</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>60</prazo>
    <vencimento>25/06/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>35</prazo>
    <vencimento>30/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>42</prazo>
    <vencimento>06/06/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>49</prazo>
    <vencimento>13/06/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>02/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>60</prazo>
    <vencimento>25/06/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>09/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>70</prazo>
    <vencimento>04/07/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>21</prazo>
    <vencimento>16/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>80</prazo>
    <vencimento>16/07/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>18</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>28</prazo>
    <vencimento>23/05/2007</vencimento>
    <valor>6.000,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>01/06/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>155</prazo>
    <vencimento>29/10/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>08/06/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>200</prazo>
    <vencimento>11/12/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>35</prazo>
    <vencimento>29/06/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>210</prazo>
    <vencimento>21/12/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>24/07/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>90</prazo>
    <vencimento>23/08/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>120</prazo>
    <vencimento>24/09/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>19</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>150</prazo>
    <vencimento>22/10/2007</vencimento>
    <valor>4.393,95</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>25/06/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>90</prazo>
    <vencimento>24/07/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>120</prazo>
    <vencimento>23/08/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>150</prazo>
    <vencimento>24/09/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>02/05/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>155</prazo>
    <vencimento>27/09/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>09/05/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>200</prazo>
    <vencimento>12/11/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>35</prazo>
    <vencimento>30/05/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>20</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>210</prazo>
    <vencimento>21/11/2007</vencimento>
    <valor>135,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>21</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>24/07/2007</vencimento>
    <valor>13,92</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>21</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>24/08/2007</vencimento>
    <valor>13,92</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>21</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>24/09/2007</vencimento>
    <valor>13,92</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>21</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>24/10/2007</vencimento>
    <valor>13,92</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>21</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>26/11/2007</vencimento>
    <valor>13,92</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>07/11/2007</vencimento>
    <valor>1.936,44</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>91</prazo>
    <vencimento>07/12/2007</vencimento>
    <valor>1.936,44</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>07/01/2008</vencimento>
    <valor>1.936,44</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>07/02/2008</vencimento>
    <valor>1.936,44</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>3846</id_pedido>
    <numero_pedido>22</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>08/10/2007</vencimento>
    <valor>1.936,44</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>29</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>19/12/2008</vencimento>
    <valor>92,70</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>29</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>19/01/2009</vencimento>
    <valor>92,70</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>31</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>22/12/2008</vencimento>
    <valor>204,55</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>31</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>22/01/2009</vencimento>
    <valor>204,55</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>32</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>17/12/2008</vencimento>
    <valor>204,55</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>32</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>17/01/2009</vencimento>
    <valor>204,55</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>120</prazo>
    <vencimento>08/05/2009</vencimento>
    <valor>3,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>151</prazo>
    <vencimento>08/06/2009</vencimento>
    <valor>3,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>09/02/2009</vencimento>
    <valor>3,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>59</prazo>
    <vencimento>09/03/2009</vencimento>
    <valor>3,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>33</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>90</prazo>
    <vencimento>08/04/2009</vencimento>
    <valor>3,60</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>35</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>25/05/2009</vencimento>
    <valor>924,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>35</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>23/06/2009</vencimento>
    <valor>924,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>35</prazo>
    <vencimento>28/05/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>210</prazo>
    <vencimento>19/11/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>22/06/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>90</prazo>
    <vencimento>22/07/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>120</prazo>
    <vencimento>21/08/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>150</prazo>
    <vencimento>21/09/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>30/04/2009</vencimento>
    <valor>450,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>155</prazo>
    <vencimento>25/09/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>07/05/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>36</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>200</prazo>
    <vencimento>09/11/2009</vencimento>
    <valor>225,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>03/07/2009</vencimento>
    <valor>11.105,36</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>03/08/2009</vencimento>
    <valor>11.105,36</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>03/09/2009</vencimento>
    <valor>11.105,36</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>05/10/2009</vencimento>
    <valor>11.105,36</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>38</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>03/11/2009</vencimento>
    <valor>11.105,36</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>23/07/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>24/08/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>23/09/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>23/10/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>39</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>23/11/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>97</prazo>
    <vencimento>28/09/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>100</prazo>
    <vencimento>01/10/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>23/10/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>23/11/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>40</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>90</prazo>
    <vencimento>21/09/2009</vencimento>
    <valor>1.467,08</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>12/10/2009</vencimento>
    <valor>18,25</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>12/11/2009</vencimento>
    <valor>18,25</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>13/07/2009</vencimento>
    <valor>18,25</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>12/08/2009</vencimento>
    <valor>18,25</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>41</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>14/09/2009</vencimento>
    <valor>18,25</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>20/11/2009</vencimento>
    <valor>36,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>20/07/2009</vencimento>
    <valor>36,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>20/08/2009</vencimento>
    <valor>36,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>21/09/2009</vencimento>
    <valor>36,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>42</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>20/10/2009</vencimento>
    <valor>36,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>25/08/2010</vencimento>
    <valor>828,43</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>62</prazo>
    <vencimento>27/09/2010</vencimento>
    <valor>828,43</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>25/10/2010</vencimento>
    <valor>828,43</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>123</prazo>
    <vencimento>25/11/2010</vencimento>
    <valor>828,43</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>43</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>27/12/2010</vencimento>
    <valor>828,45</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>44</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>25/10/2010</vencimento>
    <valor>297,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>44</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>24/11/2010</vencimento>
    <valor>297,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>44</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>24/12/2010</vencimento>
    <valor>297,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>44</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>24/01/2011</vencimento>
    <valor>297,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>44</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>24/09/2010</vencimento>
    <valor>297,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>15/11/2010</vencimento>
    <valor>12.222,10</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>14/12/2010</vencimento>
    <valor>12.222,10</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>14/01/2011</vencimento>
    <valor>12.222,10</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>14/09/2010</vencimento>
    <valor>12.222,10</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>45</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>14/10/2010</vencimento>
    <valor>12.222,10</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>46</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>25/10/2010</vencimento>
    <valor>17.664,62</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>46</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>24/11/2010</vencimento>
    <valor>17.664,63</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>40</prazo>
    <vencimento>07/12/2010</vencimento>
    <valor>1.231,85</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>50</prazo>
    <vencimento>17/12/2010</vencimento>
    <valor>1.231,85</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>27/12/2010</vencimento>
    <valor>1.231,85</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>80</prazo>
    <vencimento>17/01/2011</vencimento>
    <valor>1.663,70</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>47</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>29/11/2010</vencimento>
    <valor>800,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>48</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>03/12/2010</vencimento>
    <valor>1,65</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>45</prazo>
    <vencimento>24/12/2010</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>10/01/2011</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>75</prazo>
    <vencimento>24/01/2011</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>90</prazo>
    <vencimento>07/02/2011</vencimento>
    <valor>261,15</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>15</prazo>
    <vencimento>24/11/2010</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>50</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>30</prazo>
    <vencimento>09/12/2010</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>45</prazo>
    <vencimento>24/12/2010</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>10/01/2011</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>75</prazo>
    <vencimento>24/01/2011</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>90</prazo>
    <vencimento>07/02/2011</vencimento>
    <valor>261,15</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>15</prazo>
    <vencimento>24/11/2010</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>51</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>30</prazo>
    <vencimento>09/12/2010</vencimento>
    <valor>261,17</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>18/04/2011</vencimento>
    <valor>330,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>75</prazo>
    <vencimento>02/05/2011</vencimento>
    <valor>330,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>90</prazo>
    <vencimento>16/05/2011</vencimento>
    <valor>330,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>15</prazo>
    <vencimento>02/03/2011</vencimento>
    <valor>330,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>30</prazo>
    <vencimento>17/03/2011</vencimento>
    <valor>330,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>1</id_pedido>
    <numero_pedido>52</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>45</prazo>
    <vencimento>01/04/2011</vencimento>
    <valor>330,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>2</id_pedido>
    <numero_pedido>53</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>28</prazo>
    <vencimento>23/03/2011</vencimento>
    <valor>107,41</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>2</id_pedido>
    <numero_pedido>53</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>59</prazo>
    <vencimento>25/04/2011</vencimento>
    <valor>107,41</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>54</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>59</prazo>
    <vencimento>05/04/2011</vencimento>
    <valor>0,90</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>54</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>89</prazo>
    <vencimento>05/05/2011</vencimento>
    <valor>0,90</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>54</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>120</prazo>
    <vencimento>06/06/2011</vencimento>
    <valor>0,90</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>54</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>150</prazo>
    <vencimento>05/07/2011</vencimento>
    <valor>0,90</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>54</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>28</prazo>
    <vencimento>07/03/2011</vencimento>
    <valor>0,90</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>89</prazo>
    <vencimento>04/05/2011</vencimento>
    <valor>440,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>120</prazo>
    <vencimento>06/06/2011</vencimento>
    <valor>440,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>150</prazo>
    <vencimento>04/07/2011</vencimento>
    <valor>440,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>28</prazo>
    <vencimento>04/03/2011</vencimento>
    <valor>440,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>55</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>59</prazo>
    <vencimento>04/04/2011</vencimento>
    <valor>440,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>59</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>02/11/2011</vencimento>
    <valor>0,33</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>59</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>04/07/2011</vencimento>
    <valor>0,33</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>59</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>02/08/2011</vencimento>
    <valor>0,33</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>59</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>02/09/2011</vencimento>
    <valor>0,33</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>59</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>03/10/2011</vencimento>
    <valor>0,33</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100002</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>16/09/2011</vencimento>
    <valor>50,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100002</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>17/10/2011</vencimento>
    <valor>50,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>14/11/2011</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>90</prazo>
    <vencimento>14/12/2011</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>120</prazo>
    <vencimento>13/01/2012</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>150</prazo>
    <vencimento>13/02/2012</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>22/09/2011</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>155</prazo>
    <vencimento>17/02/2012</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>29/09/2011</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>200</prazo>
    <vencimento>02/04/2012</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>35</prazo>
    <vencimento>20/10/2011</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100003</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>210</prazo>
    <vencimento>12/04/2012</vencimento>
    <valor>1,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>30</prazo>
    <vencimento>03/10/2011</vencimento>
    <valor>12,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>02/11/2011</vencimento>
    <valor>12,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>91</prazo>
    <vencimento>02/12/2011</vencimento>
    <valor>12,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>02/01/2012</vencimento>
    <valor>12,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100005</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>02/02/2012</vencimento>
    <valor>12,40</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100008</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>24/10/2011</vencimento>
    <valor>218,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100008</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>24/11/2011</vencimento>
    <valor>218,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100008</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>26/12/2011</vencimento>
    <valor>218,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100008</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>24/01/2012</vencimento>
    <valor>218,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100008</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>26/09/2011</vencimento>
    <valor>218,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>24/11/2011</vencimento>
    <valor>108,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>26/12/2011</vencimento>
    <valor>108,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>24/01/2012</vencimento>
    <valor>108,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>26/09/2011</vencimento>
    <valor>108,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100009</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>24/10/2011</vencimento>
    <valor>108,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>153</prazo>
    <vencimento>30/01/2012</vencimento>
    <valor>7,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>31</prazo>
    <vencimento>30/09/2011</vencimento>
    <valor>7,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>61</prazo>
    <vencimento>31/10/2011</vencimento>
    <valor>7,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>92</prazo>
    <vencimento>30/11/2011</vencimento>
    <valor>7,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100010</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>122</prazo>
    <vencimento>30/12/2011</vencimento>
    <valor>7,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>6</numero_parcela>
    <prazo>120</prazo>
    <vencimento>09/01/2012</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>7</numero_parcela>
    <prazo>150</prazo>
    <vencimento>08/02/2012</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>1</numero_parcela>
    <prazo>7</prazo>
    <vencimento>19/09/2011</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>8</numero_parcela>
    <prazo>155</prazo>
    <vencimento>13/02/2012</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>2</numero_parcela>
    <prazo>14</prazo>
    <vencimento>26/09/2011</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>9</numero_parcela>
    <prazo>200</prazo>
    <vencimento>29/03/2012</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>3</numero_parcela>
    <prazo>35</prazo>
    <vencimento>17/10/2011</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>10</numero_parcela>
    <prazo>210</prazo>
    <vencimento>09/04/2012</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>4</numero_parcela>
    <prazo>60</prazo>
    <vencimento>10/11/2011</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
  <ped_item_reg>
    <id_pedido>0</id_pedido>
    <numero_pedido>100011</numero_pedido>
    <numero_parcela>5</numero_parcela>
    <prazo>90</prazo>
    <vencimento>12/12/2011</vencimento>
    <valor>20,00</valor>
  </ped_item_reg>
</ped_item>
